Message: "An unsupported processor has been detected. This version of the product requires a processor that supports the SSE2 instruction set…" appears when I install my Norton product

The newest version of our Norton product (22.x.x.x) requires SSE2 compatibility to run and does not support your current hardware. We have detected that your computer is running an older processor that does not support SSE2 CPU instructions. We recommend that you upgrade your computer with the latest hardware to enjoy the full protection of the Norton product.

In case you cannot upgrade your hardware, contact Norton Support.

Thank you!

Thank you for using Norton Support.

< Back

Was this information helpful?

DOCID: v101962385_EndUserProfile_en_us
Operating System: Windows
Last modified: 11/16/2016